## ros-eloquent-tf2-kdl 0.12.6

=== debian/changelog ===
ros-eloquent-tf2-kdl (0.12.6-1bionic) bionic; urgency=high

  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>) (#331 <https://github.com/ros2/geometry2/issues/331>)
  * [Eloquent backport] installed python tf2_kdl and ported tf2_kdl tests (#224 <https://github.com/ros2/geometry2/issues/224>)
  * Contributors: Alejandro Hernández Cordero

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 04 Dec 2020 06:00:00 -0000

ros-eloquent-tf2-kdl (0.12.5-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 17 Jan 2020 06:00:00 -0000

ros-eloquent-tf2-kdl (0.12.4-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 19 Nov 2019 06:00:00 -0000

ros-eloquent-tf2-kdl (0.12.3-1bionic) bionic; urgency=high

  * Remove unused setup.py files (#190 <https://github.com/ros2/geometry2/issues/190>)
  * Contributors: Vasilii Artemev

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 Nov 2019 06:00:00 -0000

ros-eloquent-tf2-kdl (0.12.2-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 Nov 2019 06:00:00 -0000

ros-eloquent-tf2-kdl (0.12.1-1bionic) bionic; urgency=high

  * Restore conversion via message traits (#167 <https://github.com/ros2/geometry2/issues/167>)
  * Don't assume quaternions init to all zeros
  * Contributors: Josh Langsfeld, Michael Carroll

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 23 Oct 2019 05:00:00 -0000

ros-eloquent-tf2-kdl (0.12.0-1bionic) bionic; urgency=high

  * Adds additional conversions for tf2, KDL, Eigen
  * Use eigen3_cmake_module (#144 <https://github.com/ros2/geometry2/issues/144>)
  * Contributors: Ian McMahon, Shane Loretz

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 26 Sep 2019 05:00:00 -0000

ros-eloquent-tf2-kdl (0.11.3-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 24 May 2019 05:00:00 -0000

ros-eloquent-tf2-kdl (0.11.2-1bionic) bionic; urgency=high

  * Port tf2_kdl (#90 <https://github.com/ros2/geometry2/issues/90>)
  * Contributors: Víctor Mayoral Vilches

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 20 May 2019 05:00:00 -0000

ros-eloquent-tf2-kdl (0.5.15-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 24 Jan 2017 06:00:00 -0000

ros-eloquent-tf2-kdl (0.5.14-1bionic) bionic; urgency=high

  * Add Python documentation for tf2_kdl
  * Document kdl
  * Contributors: Jackie Kay

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 16 Jan 2017 06:00:00 -0000

ros-eloquent-tf2-kdl (0.5.13-1bionic) bionic; urgency=high

  * converting python test script into unit test
  * Don't export catkin includes
  * Contributors: Jochen Sprickerhof, Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 06:00:00 -0000

ros-eloquent-tf2-kdl (0.5.12-1bionic) bionic; urgency=high

  * Add kdl::Frame to TransformStamped conversion
  * Contributors: Paul Bovbel

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Aug 2015 05:00:00 -0000

ros-eloquent-tf2-kdl (0.5.11-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 22 Apr 2015 05:00:00 -0000

ros-eloquent-tf2-kdl (0.5.10-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 05:00:00 -0000

ros-eloquent-tf2-kdl (0.5.9-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 05:00:00 -0000

ros-eloquent-tf2-kdl (0.5.8-1bionic) bionic; urgency=high

  * remove useless Makefile files
  * fix ODR violations
  * Contributors: Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 05:00:00 -0000

ros-eloquent-tf2-kdl (0.5.7-1bionic) bionic; urgency=high

  * fixing install rules and adding backwards compatible include with #warning
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 23 Dec 2014 06:00:00 -0000

ros-eloquent-tf2-kdl (0.5.6-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Sep 2014 05:00:00 -0000

ros-eloquent-tf2-kdl (0.5.5-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 23 Jun 2014 05:00:00 -0000

ros-eloquent-tf2-kdl (0.5.4-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 05:00:00 -0000

ros-eloquent-tf2-kdl (0.5.3-1bionic) bionic; urgency=high

  * finding eigen from cmake_modules instead of from catkin
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 21 Feb 2014 06:00:00 -0000

ros-eloquent-tf2-kdl (0.5.2-1bionic) bionic; urgency=high

  * add cmake_modules dependency for eigen find_package rules
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 20 Feb 2014 06:00:00 -0000

ros-eloquent-tf2-kdl (0.5.1-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 06:00:00 -0000

ros-eloquent-tf2-kdl (0.5.0-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 06:00:00 -0000

ros-eloquent-tf2-kdl (0.4.10-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 26 Dec 2013 06:00:00 -0000

ros-eloquent-tf2-kdl (0.4.9-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 06 Nov 2013 06:00:00 -0000

ros-eloquent-tf2-kdl (0.4.8-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 06 Nov 2013 06:00:00 -0000

ros-eloquent-tf2-kdl (0.4.7-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 05:00:00 -0000

ros-eloquent-tf2-kdl (0.4.6-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 05:00:00 -0000

ros-eloquent-tf2-kdl (0.4.5-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 11 Jul 2013 05:00:00 -0000

ros-eloquent-tf2-kdl (0.4.4-1bionic) bionic; urgency=high


