=== debian/control ===
Source: ros-eloquent-tf2-kdl
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-eloquent-ament-cmake, ros-eloquent-ament-cmake-gtest, ros-eloquent-builtin-interfaces, ros-eloquent-geometry-msgs, ros-eloquent-orocos-kdl, ros-eloquent-rclcpp, ros-eloquent-tf2, ros-eloquent-tf2-msgs, ros-eloquent-tf2-ros, ros-eloquent-ros-workspace
Homepage: http://ros.org/wiki/tf2
Standards-Version: 3.9.2

Package: ros-eloquent-tf2-kdl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-eloquent-builtin-interfaces, ros-eloquent-geometry-msgs, ros-eloquent-orocos-kdl, ros-eloquent-tf2, ros-eloquent-tf2-ros, ros-eloquent-ros-workspace
Description: KDL binding for tf2
